Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 05:29:29 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery john patrick santos                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  john patrick santos Bot:  Hi John Patrick Santos ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597866456 Bot:  Please wait while we transfer you to an agent Agent:  Hi John, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you. Customer:  i want to follow up for my refund Customer:  my order was unsuccessful but you deducted to my account Agent:  Could you please share your order number so that I can assist you further? Customer:  i already email the contact center from yesterday even called them but no reply and still my money did not return to my account Customer:  IMAGE Customer:  this is the order number Customer:  8258090506 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8258090506) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8258343632). Agent:  The payment has been captured only once from your account which is for the new successfully placed order. Agent:  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  john patrick santos Bot:  Hi John Patrick Santos ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:12 AM, 06th May                   Mohammad                    Hi  John, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:13 AM, 06th May                   Mohammad                    We see that you are contacting regarding refund           09:14 AM, 06th May                   Mohammad                   Could you please share your order number so that I can assist you further?           09:14 AM, 06th May                     john patrick santos                    im expecting that you will return KWD 21.960 from unsuccessful order  8258090506           09:14 AM, 06th May                     john patrick santos                    but yesterday 11pm i received only 11.340 KWD           09:15 AM, 06th May                     john patrick santos                    order number is 8258090506           09:16 AM, 06th May                     john patrick santos                    this is unsuccessful but you cut my money           09:16 AM, 06th May                     john patrick santos                             09:16 AM, 06th May                     john patrick santos                    this us the proof of refund yesterday           09:16 AM, 06th May                     john patrick santos                             09:17 AM, 06th May                     john patrick santos                    and this is the money you cut for my account           09:18 AM, 06th May                     john patrick santos                    where is the remaining money           09:18 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:21 AM, 06th May                   Mohammad                   I apologize for the inconvenience caused. We'd like to confirm that order has not been placed successfully as the payment from your credit card used has been unsuccessful. Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank. If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information. Do place a new order again with us so we will be able to confirm & deliver it you.           09:23 AM, 06th May                     john patrick santos                    i already made a new trasaction and it is successful only the unsuccessful one i need to take my money back           09:25 AM, 06th May                   Mohammad                   the payment for the order ID 8258090506 has been unsuccessful and the order is cancelled but after a while the payment has been paid by the bank and the order is placed with an ID 8258343632 and it will be delivered to you within 1-2 business days.           09:25 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           09:27 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526389